{{form_start(form,{'attr': {'novalidate': 'novalidate'}})}} 
    {{form_row(form.firstName,{'label':'Nom de famille'})}}
    {{form_row(form.lastName,{'label':'Prénom'})}}
    {{form_row(form.adress,{'label':'Adresse'})}}
    {{form_row(form.phone,{'label':'Tél'})}}
    {{form_row(form.user,{'label':'Email'})}}
    {{form_row(form.post,{'label':'Poste'})}} 
    {{ form_row(form.classOfSchool,{'label':'Classe'})}}
    {{ form_row(form.service,{'label':'Service'})}}
    <button class="btn btnColor"><i class="fas fa-save"></i> {{ button_label|default('Enregister') }}</button>
{{ form_end(form)  }}








